@charset "utf-8";

/*----------------------------------------------------
　リセット
----------------------------------------------------*/

html {
	overflow-y: scroll;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}

address,caption,em,strong,th {
	font-style: normal;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption,th {
	text-align: left;
}


embed {
	vertical-align: top;
}

hr {
	display: none;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}

img,abbr,acronym {
	border: 0;
}

li {
	list-style-type: none;
}

p {
	margin-bottom: 1em;
}


/*----------------------------------------------------
　ベース
----------------------------------------------------*/
body {
/*	margin: 0 auto;
	padding: 0;
	color: #666;
	font-size: 12px;
	font-family:Verdana,Arial,Meiryo,"メイリオ","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"MS P Gothic","ＭＳ Ｐゴシック",sans-serif;
	text-align: center;*/
	
	font-family: ' Arial', 'Helvetica',"メイリオ","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"MS P Gothic","ＭＳ Ｐゴシック",sans-serif;
	line-height: 1.3em;
	color:#333333;
	font-size: 12px;
	background-color: #FFFFFF;
	text-align:left;	
	}

*:first-child+html body {
	/*font-family:Meiryo,"メイリオ",Verdana,Arial,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"MS P Gothic","ＭＳ Ｐゴシック",		sans-serif;*/
	font-family: ' Arial', 'Helvetica',"メイリオ","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"MS P Gothic","ＭＳ Ｐゴシック",sans-serif;
	}

* html body {
/*    font-family:Meiryo,"メイリオ",Verdana,Arial,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"MS P Gothic","ＭＳ Ｐゴシック",		sans-serif;*/
	font-family: ' Arial', 'Helvetica',"メイリオ","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"MS P Gothic","ＭＳ Ｐゴシック",sans-serif;
	}



/*----------------------------------------------------
　リンク
----------------------------------------------------*/

a:link {
	text-decoration:underline;
	color: #2971a7;
}

a:visited {
	text-decoration:underline;
	color: #2971a7;
}

a:hover {
	text-decoration: underline;
	color: #e5030f;
}

a:active {
	text-decoration: underline;
	color: #e5030f;
}

/**
 * エラー・メッセージ
 */
ul.errorMes
{
	width:960px;
	list-style:none;
	margin-left:auto;
	margin-right:auto;
	padding:5px;
	text-align:center;
	font-weight:bold;
	font-size:95%;
	color:#ff0000;
	border:#ff0000 2px dashed;
}
/* システムエラー画面 ewave追加 */
#errorBox table{
	margin:auto;
	background-color:#ffccff;
	border-style:solid;
	border-width:1px;
	border-color:#ff0000;
	text-align:center;
}
#errorBox td{
	text-align:left;
	font-weight:bold;
	padding:10px 30px 10px 10px;
}

#infoBox table{
	margin:auto;
	background-color:#e0ffff;
	border-style:solid;
	border-width:1px;
	border-color:#000000;
	text-align:center;
}
#infoBox td{
	text-align:left;
	font-weight:bold;
	padding:10px 30px 10px 10px;
}

/*その他★20100820岩田追記*/
a {overflow:hidden}
.mtop10{margin-top:10px;}
input ,select{
vertical-align:-0.1em;
}

/*	緊急ニュース
----------------------------------------------------*/

#emergency_area {
	background-color: #FFE5EE;
	margin: 0px 5px 0 5px;
	padding: 10px;
	border: 1px solid #F06;
	color: #F00;
	line-height: 1.4em;
	text-align: left;
	clear:both;
}

#emergency_area .attention {
	color: #F00;
}

div#tnav-wrap-emergency {
	width: 980px;
	background: #FFFFFF;
	margin: 0 auto;
	padding: 10px 10px 10px 10px;
}

